[Desktop Entry]
Encoding=UTF-8
Name=Fatdog64 Cursor Chooser
Icon=/usr/share/pixmaps/midi-icons/mouse48.png
Comment=Choose and set the cursor size and shape
Exec=fatdog-set-cursor.sh
Terminal=false
Type=Application
Categories=X-SetupWizard
GenericName=Cursor Chooser
NoDisplay=true
